{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "446802WB5K32NYR2",
    "content-length": "11804",
    "cache-control": "public, max-age=31536000, immutable",
    "etag": "\"c54231ea5533d821ff3a5663af22f2a9\"",
    "access-control-allow-origin": "*",
    "x-amz-id-2": "ZHeyy1tk6iPiuJTghJvotqwwMgMFSg56K8igGQM5qeGmhCQptS27vI0YvT0MpWnKeAs1kXOBk/w=",
    "x-amz-version-id": "6XiH653tAIboZHsytC.4Q1qy6QVJHP2K"
  },
  "url": "https://deno.land/std@0.122.0/fmt/colors.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 953528113
  }
}